# SIPPrack Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPPrack:

[legend]
Collaboration diagram for SIPPrack:
[legend]

## Public Member Functions

| SIPPrack (SIPConnection &conn, OpalTransport &transport, const PString &rack)
virtual SIPTransaction * | CreateDuplicate () const

## Constructor & Destructor Documentation

SIPPrack::SIPPrack | ( | SIPConnection & | conn,
|  | OpalTransport & | transport,
|  | const PString & | rack |
| ) |  |  |

## Member Function Documentation

virtual SIPTransaction* SIPPrack::CreateDuplicate | ( |  | ) | const`[virtual]`

Implements SIPTransaction.

The documentation for this class was generated from the following file:

- sippdu.h